<?php
	
	$db = mysql_connect('localhost', 'root', 'm148r43a9Y@%Z')  or die ('Erreur de connexion '.mysql_error());

	mysql_select_db('smartpassTest2',$db) or die ('Erreur de selection '.mysql_error());

	$points = mysql_query('SELECT * FROM InformationsGenerales', $db);

	echo'
	 <!DOCTYPE html>
        <head>
          <title>Gestion des points</title>
          <link rel="stylesheet" href="style.css">
          <meta charset="UTF-8">
        </head>';

	echo "<h1>Points</h1>";	

	while ($row = mysql_fetch_row($points)) {
   		echo "<a href='afficheInfos.php?id={$row[0]}'>{$row[2]}</a>\n";
   		echo "<br>";
	}	
?>